
/*首页*/
body.index{background:url(../img/home_bg0.jpg) center center no-repeat fixed #000;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;-ms-background-size:cover;-ms-behavior:url("../js/backgroundsize.min.htc");overflow:hidden}
.relative{position:relative}
.bold{font-weight:bold}
.opacity{opacity:.7}
.logo-home{margin:20px auto 10px auto}
.title-home1{font-size:26px;margin:0}
.reg-btn-home{margin-top:80px;width:190px;height:60px;font-size:20px}
.title-home2{border-top:1px dashed #ccc;border-bottom:1px dashed #ccc;line-height:30px;font-size:20px}
.board{background:#fff;height:100%;min-height:100%;width:29%;position:fixed;left:0;top:0;border-top-right-radius:6px;border-bottom-right-radius:6px;box-shadow:2px 0 10px #333}
.bottom-info{position:absolute;bottom:0;width:100%}
.phone-area{position:fixed;top:-4%;right:36%}
.phone{background:url(../img/iphone4s.png) center center no-repeat;width:383px;height:748px}
#screenshots{width:320px;height:480px;position:absolute;top:136px;left:34px;overflow:hidden}
.features-area{margin-left:66%;width:26%;list-style:none}
.features-area li{cursor:pointer}
.features-area .active{opacity:1}
.panel-size{width:100%;margin:40px}
.side-icon{width:40px !important;height:40px;border-radius:40px;font-size:1.6em;line-height:40px;text-align:center;position:absolute;left:-20px;top:-18px}
.overview{list-style:none;padding:0;margin:0;position:absolute;width:22%}

/*注册+登录页*/
.logo-title{color:#fff;margin-top:40px}
.sub-title{color:#000;font-size:2.1em}
.form-style{margin:40px auto}
.label-style{font-size:1.2em;color:#fff}
.txt-white{color:#fff}

/*响应式布局*/
@media (min-width: 1100px) and (max-width: 1279px) {
  .board{width:26%}
  .title-home1{font-size:26px}
  .title-home2{font-size:18px;line-height:26px}
}
@media (max-width: 1099px) {
  .board{width:22%}
  .title-home1{font-size:20px}
  .title-home2{font-size:14px;line-height:24px}
}

body,h1,h2,h3,h4,h5,h6,legend{font-family:"Microsoft YaHei",Helvetica,Arial,SimHei}
.to-top{margin-top:100px}
.h1title{font-size:24px}
.bottom-info{display:block;margin-top:160px;width:100%}

.img100_100{
	width:100px;
	height:100px;
}

/* 改变checkbox radio；替代uniform */
input[type='checkbox'],input[type='radio']{
	position:relative;
}
input[type='checkbox']:after{
	content: url(../img/important/nocheck.png);
	position: absolute;
	top: -2px;
	left: -2px
}
input[type='checkbox']:checked::after {
	content: url(../img/important/checked.png);
	position: absolute;
	top: -2px;
	left: -2px
}

input[type='radio']:after{
	content: url(../img/important/noradio.png);
	position: absolute;
	top: -2px;
	left: -2px
}
input[type='radio']:checked::after {
	content: url(../img/important/radioed.png);
	position: absolute;
	top: -2px;
	left: -2px
}

/* 改input_file；替代uniform
 *
 * 本例引用了 <link href="bootstrap.css" rel="stylesheet" />
 * <link href="bootstrap-responsive.css" rel="stylesheet" /> 但他们不是必须的
 * 请按照此格式：
 *
 <div class="input-append file-box" >
		<input type="text">
		<span class="add-on">选择文件</span>
		<input type="file"
		onchange="this.parentNode.getElementsByTagName('input')[0].value=this.value;">
 </div>
 * 
 */
.file-box{ 
	position:relative;
	width:250px;
	cursor:pointer;
}
.file-box input[type='text']{
	position:relative;
	z-index:1;
	cursor:pointer;
}
.file-box input[type='file']{ 
	position:absolute; 
	top:0; 
	left:0px; 
	height:24px; 
	opacity: 0;
	width:100%;
	z-index:99; 
}

